/*
Theme Name: GrandConference Mindtrek 2019
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: Premium Event & Conference Theme
Version: 1.0
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/

/*

# Page content

# Blog
# Navigation
# Typography
# Footer

*/

/*-------------------------------------------------------
Navigation
-------------------------------------------------------*/

.top_bar {
    background: #000000de !important;
}

.top_bar, #page_caption, #nav_wrapper {
    border: none;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
    background: rgba(0, 0, 0, 0.5) !important;
    border: none;
    border-radius: 1px;
    border: 1px solid rgba(255, 223, 95) !important;
}

#menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li.current-menu-parent ul li a:hover, #menu_wrapper div .nav li.current-menu-parent ul li.current-menu-item a:hover, #menu_wrapper .nav ul li:hover {
    background: transparent;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a, #menu_wrapper div .nav li.current-menu-parent ul li.current-menu-item a, #menu_wrapper .nav ul li.megamenu ul li ul li a, #menu_wrapper div .nav li.megamenu ul li ul li a {
    color: rgba(255, 223, 95);
}


input[type="submit"], input[type="button"], a.button, .button, .pagination span, .pagination a:hover, .woocommerce .footer_bar .button, .woocommerce .footer_bar .button:hover, .woocommerce-page div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .post_type_icon, .filter li a:hover, .filter li a.active, #portfolio_wall_filters li a.active, #portfolio_wall_filters li a:hover, .comment_box, .one_half.gallery2 .portfolio_type_wrapper, .one_third.gallery3 .portfolio_type_wrapper, .one_fourth.gallery4 .portfolio_type_wrapper, .one_fifth.gallery5 .portfolio_type_wrapper, .portfolio_type_wrapper, .post_share_text, #close_share, .widget_tag_cloud div a:hover, .ui-accordion .ui-accordion-header .ui-icon, .mobile_menu_wrapper #mobile_menu_close.button, .clock_bg, .session_filters li a.active, .session_filters li a:hover, #toTop, .mobile_menu_wrapper #close_mobile_menu {
    background: rgba(255, 223, 95, 0.8) !important;
}

input[type="submit"], input[type="button"], a.button, .button, .pagination a:hover, .woocommerce .footer_bar .button, .woocommerce .footer_bar .button:hover, .woocommerce-page div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .post_type_icon, .filter li a:hover, .filter li a.active, #portfolio_wall_filters li a.active, #portfolio_wall_filters li a:hover, .comment_box, .one_half.gallery2 .portfolio_type_wrapper, .one_third.gallery3 .portfolio_type_wrapper, .one_fourth.gallery4 .portfolio_type_wrapper, .one_fifth.gallery5 .portfolio_type_wrapper, .portfolio_type_wrapper, .post_share_text, #close_share, .widget_tag_cloud div a:hover, .ui-accordion .ui-accordion-header .ui-icon, .mobile_menu_wrapper #mobile_menu_close.button, #toTop {
    color: #0E0F2C !important;
}

input[type="submit"], input[type="button"], a.button, .button, .pagination a:hover, .woocommerce .footer_bar .button, .woocommerce .footer_bar .button:hover, .woocommerce-page div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .infinite_load_more, .post_share_text, #close_share, .widget_tag_cloud div a:hover, .mobile_menu_wrapper #close_mobile_menu, .mobile_menu_wrapper #mobile_menu_close.button {
    border: none;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a {
    border: 0;
}

/* Mobile menu button fix */

#side_menu_wrapper {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    body.admin-bar .mobile_menu_wrapper #mobile_menu_close.button {
        right: 110px !important;
        z-index: 99999 !important;
    }
}

